<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="https://fonts.googleapis.com/css?family=Nunito&display=swap" rel="stylesheet"> 
    <link href="https://fonts.googleapis.com/css?family=Overpass&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/login.css">
    <title>Login</title>
  </head>
  <body>
    <div id="contenedor">
        <div id="central">
            <div id="login">
                <div class="titulo">
                    Bienvenido
                </div>
                <form id="loginForm">
                    <input type="email" id="email" name="usuario" placeholder="Correo" required autofocus>
                    
                    <input type="password" id="password" placeholder="Password" name="password" required>
                    
                    <button type="submit" title="Ingresar" name="Ingresar">Ingresar</button>
                </form>
                <div class="pie-form">
                </div>
            </div>
            <div class="inferior">
                <a href="index.html">Inicio</a>
                <p><a href="Registro.html">No tienes cuenta? Regístrate</a></p>
            </div>
            <div style="text-align:center;">
                <img
                src="img/logo.jpeg"
                alt="Ground Zero"
                style="width: 100px;"/> 
            </div>  
        </div>
    </div>
    <script src="js/login.js"></script>
    
  </body>
</html>
